header div.what-ultrashape-does-link a {
	color: rgb(170, 36, 141) !important;
}
.better-body {
	background: url("/sites/all/themes/UltraShape/images/bg-01.png") no-repeat 50% 100% / 100%;
}
.better-body .callouts {
	padding-top: 1em; padding-bottom: 1em;
}
.better-body h3 {
	margin: 0px; text-align: center; line-height: inherit; font-size: 1.2em; font-style: italic; font-weight: 700;
}
.better-body .no-downtime-callout {
	border-right-color: rgb(167, 168, 172); border-left-color: rgb(167, 168, 172); border-right-width: 3px; border-left-width: 3px; border-right-style: solid; border-left-style: solid;
}
.better-body span {
	padding: 0px 20px; top: -3px; font-size: 0.8em; position: relative;
}
.better-body .new-beauty-bug {
	margin: 0px auto 2em; display: inline-block; max-height: 100px;
}
.fda-cleared {
	
}
.fda-cleared h4 {
	letter-spacing: 2px !important;
}
.fda-cleared p {
	
}
.fda-cleared img {
	position: relative; z-index: 2;
}
.fda-cleared .row-eq-height {
	position: relative; z-index: 1;
}
.fda-cleared :first-child.row-eq-height {
	position: relative; z-index: 2;
}
.fda-cleared .box-container {
	left: 0px; width: 33%; height: 4em; text-align: center; bottom: 0px; padding-bottom: 2em; position: relative; z-index: 1;
}
.fda-cleared .box-container .box-line {
	margin: 0px auto; border: 2px solid rgb(170, 36, 141); border-image: none; width: 4px; height: 100%;
}
.fda-cleared .box-container .box {
	margin: 0px auto; border: 3px solid rgb(170, 36, 141); border-image: none; width: 90%; overflow: hidden;
}
.fda-cleared .box-container .box h4 {
	background: rgb(170, 36, 141); padding: 10px 0px; color: rgb(255, 255, 255); font-size: 0.6em;
}
.fda-cleared .box-container .box p {
	margin: 0px; padding: 0.5em; line-height: 1.2em; font-size: 0.9em;
}
.fda-cleared .box-pre-treatment {
	
}
.fda-cleared .box-2-weeks {
	left: 33%; bottom: 4em;
}
.fda-cleared .box-3-months {
	left: 66%; bottom: 8em;
}
.fda-cleared .text-indent {
	text-align: right;
}
.michael-horn {
	
}
.michael-horn .col-xs-12 {
	position: relative; z-index: 1;
}
.michael-horn .youtube-container {
	position: relative; z-index: 0;
}
.clinical-study {
	
}
.sit-back {
	background: url("/sites/all/themes/UltraShape/images/bg-02.png") no-repeat 50% 100% / 100%;
}
.stubborn-fat {
	
}
.stubborn-fat img {
	margin: 0px auto; max-width: 75%;
}
.science-slimming {
	
}
.science-slimming img {
	width: 100%; border-bottom-color: rgb(170, 36, 141); border-bottom-width: 4px; border-bottom-style: solid;
}
.great-minds {
	
}
.great-minds span {
	color: rgb(170, 36, 141); font-weight: bold;
}
@media all and (max-width:1200px)
{
.stubborn-fat img {
	max-width: 100%;
}
}
@media all and (max-width:990px) and (min-width:768px)
{
.fda-cleared .box-container .box p {
	font-size: 0.75em;
}
.fda-cleared .box-2-weeks .box {
	width: 100%;
}
}
@media all and (max-width:800px) and (min-width:768px)
{
.fda-cleared .box-container .box p {
	font-size: 0.7em;
}
}
@media all and (max-width:767px)
{
.better-body {
	background-size: auto 100%;
}
.sit-back {
	background-size: auto 100%;
}
.better-body {
	background-position-x: 48%;
}
.better-body h4 {
	
}
.better-body .callouts {
	margin-bottom: 0.5em;
}
.better-body .no-downtime-callout h5 {
	border: currentColor; border-image: none;
}
.better-body p:last-child {
	margin-top: 1.5em;
}
.better-body .new-beauty-bug {
	margin-bottom: 1.25em;
}
.fda-cleared .box-container {
	width: 100%; opacity: 0;
}
.fda-cleared .box-container .box-line {
	margin-left: 18%;
}
.fda-cleared .box-container .box {
	
}
.fda-cleared .box-container .box h4 {
	
}
.fda-cleared .box-container .box p {
	
}
.fda-cleared .box-pre-treatment {
	
}
.fda-cleared .box-2-weeks {
	left: 0px;
}
.fda-cleared .box-2-weeks .box-line {
	margin-left: 50%;
}
.fda-cleared .box-3-months {
	left: 0px;
}
.fda-cleared .box-3-months .box-line {
	margin-left: 83%;
}
.fda-cleared .disclaimer {
	margin-top: -4em;
}
.great-minds .link-button {
	font-size: 0.9em; max-width: 93%;
}
}
